
.thumbnail {
  border-color: #dee5e7;
}

.progress {
  background-color: #edf1f2;
}

.progress-xxs {
  height: 2px;
}

.progress-xs {
  height: 6px;
}

.progress-sm {
  height: 12px;
}

.progress-sm .progress-bar {
  font-size: 10px;
  line-height: 1em;
}

.progress,
.progress-bar {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.progress-bar-primary {
  background-color: #7266ba;
}

.progress-bar-info {
  background-color: #23b7e5;
}

.progress-bar-success {
  background-color: #27c24c;
}

.progress-bar-warning {
  background-color: #fad733;
}

.progress-bar-danger {
  background-color: #f05050;
}

.progress-bar-black {
  background-color: #1c2b36;
}

.progress-bar-white {
  background-color: #fff;
}



.hbox {
  display: table;
  width: 100%;
  border-spacing: 0;
  table-layout: fixed;
}

.hbox .col {
  display: table-cell;
  float: none;
  height: 100%;
  vertical-align: top;
}

.v-middle {
  vertical-align: middle !important;
}

.v-top {
  vertical-align: top !important;
}

.v-bottom {
  vertical-align: bottom !important;
}

.vbox {
  position: relative;
  display: table;
  width: 100%;
  height: 100%;
  min-height: 240px;
  border-spacing: 0;
}

.vbox .row-row {
  display: table-row;
  height: 100%;
}

.vbox .row-row .cell {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.ie .vbox .row-row .cell {
  display: table-cell;
}

.vbox .row-row .cell .cell-inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.streamline {
  position: relative;
  border-color: #dee5e7;
}

.streamline .sl-item:after,
.streamline:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 9px;
  height: 9px;
  margin-left: -5px;
  background-color: #fff;
  border-color: inherit;
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  content: '';
}

.sl-item {
  position: relative;
  padding-bottom: 1px;
  border-color: #dee5e7;
}

.sl-item:before,
.sl-item:after {
  display: table;
  content: " ";
}

.sl-item:after {
  clear: both;
}

.sl-item:after {
  top: 6px;
  bottom: auto;
}

.sl-item.b-l {
  margin-left: -1px;
}

.timeline {
  padding: 0;
  margin: 0;
}

/*Charts*/

.jqstooltip {
  padding: 5px 10px !important;
  background-color: rgba(0, 0, 0, 0.8) !important;
  border: solid 1px #000 !important;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}

.easyPieChart {
  position: relative;
  text-align: center;
}

.easyPieChart > div {
  position: relative;
  z-index: 1;
}

.easyPieChart > div .text {
  position: absolute;
  top: 60%;
  width: 100%;
  line-height: 1;
}

.easyPieChart > div img {
  margin-top: -4px;
}

.easyPieChart canvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

#flotTip {
  z-index: 100;
  padding: 4px 10px;
  font-size: 12px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.8);
  border: solid 1px #000 !important;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}


.smooth.ng-animate {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}


.thumb-xl {
  display: inline-block;
  width: 128px;
}

.thumb-lg {
  display: inline-block;
  width: 96px;
}

.thumb-md {
  display: inline-block;
  width: 64px;
}

.thumb {
  display: inline-block;
  width: 50px;
}

.thumb-sm {
  display: inline-block;
  width: 40px;
}

.thumb-xs {
  display: inline-block;
  width: 34px;
}

.thumb-xxs {
  display: inline-block;
  width: 30px;
}

.thumb-wrapper {
  padding: 2px;
  border: 1px solid #dee5e7;
}

.thumb img,
.thumb-xs img,
.thumb-sm img,
.thumb-md img,
.thumb-lg img,
.thumb-btn img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}


.legendColorBox > div {
  border: none !important;
  padding: 0 0 0 12px !important;
}

.legendColorBox {
    width: 12px;
}

.legendColorBox > div > div {
  border-radius: 10px;
}

.legend div {
    margin: 0px;
}

.panel .legend table {
    display: table;
    width: 100px;
    border: 0;
    background: none;
}

.legend td {
    border: 0;
    background: none;
    padding: 3px 0;
    text-align: left;
    color: #939393;
}

.panel .legend {
    border: 0;
    background: none;
}

.mainBr .tBlk {
    padding: 0;
}

.mainBr .tBlk .panel {
    margin: 0 18px 0 0;
    padding: 0 3px;
	height: auto;
}

.mainBr .tBlk.onee, .mainBr .tBlk.three {

}

.mainBr .text-info {
    color: #f4f6fb;
    font-size: 21px;
    padding: 12px 0 6px 0;
}

.mainBr .tBlk .panel {
    background-color: #23b7e5;
    display: block;
    font-size: 30px;
    color: white;
}

.mainBr .tBlk .panel .text-muted {
    color: #FFF;
    font-size: 12px;
    padding-bottom: 3px;
    padding-bottom: 9px;
    display: block;
}

.wrapper-md {
    margin-bottom: 15px;
}

.thRwChrt, .lngCht{
    border: solid 1px #ededed;
	/*
    padding: 6px 12px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .08);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .08);
    background: #fcfcfc;
	*/
}

.lngCht {
	margin-left: 12px;
	padding: 6px 12px;
}

.thRwChrt {
    width:  270px;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding: 20px;
}

.lngCht .panel {
    background: none;
	box-shadow: none !important;
    height: auto;
}

.tBlk.too .panel, .tBlk.five .panel {
    background: #c3bbec;
}

.tBlk.three .panel, .tBlk.six .panel {
    background: #7266ba;
}

.tBlk .panel {
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .08) !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .08) !important;
    padding: 3px;
}
#htlName {
	display: block;
	position: absolute;
	top: 0px;
	float: left;
	font-size: 11px;
	color: black;
	letter-spacing: 0.6pt;
	background: #fff;
	/*padding: 2px 12px;
	border-radius: 0 0 6px 0;
	border-bottom: solid 1px white;*/
	width: 100%;
}

.og-expanded #htlName, .og-expanded #htlName, .og-expanded #htlPriceMM {
	display: none;
}

.og-expanded #srtList {
	color: white;
}

#htlPriceMM {
	display: block;
	position: absolute;
	float: right;
	bottom: 0;
	background: #000;
	padding: 3px 9px;
	color: #fc0;
	font-size: 13px;
	width: 100%;
}

#srtList {
	float: left;
	font-size: 11px;
	position: absolute;
	bottom: 10px;
	left: 18px;
	color: #fffc00;
}

#agency {
	font-size: 13px;
	padding: 3px;
}